@mixin icon-size-params($size){
    font-size: $size;
    height: $size;
    width: $size;
}

$iconSizeOut: 30px;
$iconSizeIn: 20px;

md-icon{
  @include icon-size-params($iconSizeIn);
  position: relative;
  bottom: 5px;
}
button:hover {
     background-color: #ff5b57;
}

.icon1{
  position: absolute;
  right: 40px;
  color: white;
  background-color: gray;
  @include icon-size-params($iconSizeOut);
}

.icon2{
  position: absolute;
  background-color: #ff5b57;
  right: 5px;
  color: white;
  @include icon-size-params($iconSizeOut);
}

.date{
  color:#ff5b57;
  position: absolute;
  left: 5px;
}

.dropdown{
  width: 100%;
}

.head{
  background-color: white;
}

.delete{
  @include icon-size-params($iconSizeOut);
  background-color: gray;
  color: white;

}
